/*
 Theme Name:   Engorgio Child
 Theme URI:    http://akashictransformations.com
 Description:  Child theme for the Engorgio
 Author:       Jonna Sanders
 Author URI:   http://bodhileafdesign.com
 Template:     Engorgio
 Version:      1.1.7
 Tags:         one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, photoblogging
 Text Domain:  engorgio-child
*/


a.button, .logout-link {
    background-color: #B69F68;
}
.simple-pricing-table .column:hover, .simple-pricing-table .featured {
	border-color: #B69F68;
	background-color: #6980B5;
	
}
.simple-pricing-table .column:hover .footer, .simple-pricing-table .featured .footer {
border-color: #B69F68;
background-color: #6980B5;
}
.bottom-footer {
    color: #fff;
}
.simple-pricing-table .column:hover .price, .simple-pricing-table .featured .price {
 	border-color: #B69F68;
    background-color: #B69F68;
}

.simple-pricing-table .column:hover .button, .simple-pricing-table .featured .button {
    
    color: #B69F68;
}

.wpsm-comptable th.editor_selected_col {
    background-color: #B69F68 !important;
}
.wpsm-comptable td.editor_selected_col, .wpsm-comptable th.editor_selected_col {
    border-left: 3px solid #B69F68;
    border-right: 3px solid #B69F68;
}